Original-URL des Artikels: https://www.golem.de/news/adobe-viele-sicherheitsluecken-in-flash-reader-und-coldfusion-1305-99255.html    Veröffentlicht: 15.05.2013 08:13    Kurz-URL: https://glm.io/99255

Adobe

Viele Sicherheitslücken in Flash, Reader und Coldfusion

Adobe hat Sicherheitspatches für den Flash Player, AIR, den Adobe Reader, Acrobat und Coldfusion veröffentlicht. In allen drei Produkten werden gefährliche Sicherheitslücken geschlossen, 13 sind es im Flash Player und 24 im Adobe Reader sowie in Acrobat.

Adobe hat insgesamt fünf Patches veröffentlicht: je einen für den Adobe Reader, Acrobat, den Flash Player, AIR und Coldfusion. Bei Coldfusion handelt es sich noch um einen Hotfix, um ein Sicherheitsleck zu schließen, das bereits aktiv ausgenutzt wird.

Im Adobe Reader und in Acrobat werden mit dem aktuellen Patch insgesamt 27 Sicherheitslücken beseitigt. Davon werden 24 als gefährlich eingestuft, weil Angreifer darüber beliebigen Schadcode ausführen und so ein fremdes System unter ihre Kontrolle bringen können. Es ist derzeit nicht bekannt, ob diese Sicherheitslöcher bereits aktiv ausgenutzt werden.

Allein 18 Sicherheitslecks der PDF-Produkte wurden von Google an Adobe gemeldet. Betroffen davon sind alle Desktopausführungen von Adobe Reader und Acrobat. Im Adobe Reader für Android sind die Fehler wohl nicht zu finden.

Adobe hat den Adober Reader XI in der Version 11.0.03 für Windows und Mac OS veröffentlicht. Wer noch den Adobe Reader X für Windows und Mac OS verwendet, kann auf die Version 10.1.7 wechseln. Zudem wurde ein Update auf den Adobe Reader 9.5.5 für Windows, Mac OS und Linux veröffentlicht. Die betreffenden Versionsnummern stehen analog auch für Acrobat zur Verfügung.

13 Sicherheitslücken im Flash Player

Neben dem Update für den Adobe Reader hat der Hersteller auch einen Patch für den Flash Player und für AIR veröffentlicht, der 13 Sicherheitslücken beseitigt. Die Sicherheitslöcher werden von Adobe als gefährlich eingestuft, weil Unbefugte darüber beliebigen Code ausführen und damit Kontrolle über ein fremdes System erlangen können. Ob die Fehler bereits aktiv ausgenutzt werden, ist nicht bekannt. Auch in diesem Fall wurden die meisten Sicherheitslücken von Google entdeckt, das zehn Fehler an Adobe gemeldet hatte.

Das Sicherheitsloch findet sich in allen aktuellen Versionen des Flash Players für Windows, Mac OS, Linux und Android. Windows- und Mac-OS-Nutzer können sich den aktuellen Flash Player mit der Version 11.7.700.202 über Adobes Webseite herunterladen. Diese Version soll in den aktuellen Versionen von Chrome und Internet Explorer 10 enthalten sein. Für Linux-Systeme lautet die aktuelle Versionsnummer des Flash Players 11.2.202.285.

Ein Update des Flash Players für Android 2.x sowie 3.x und Android 4.x wird über Googles Play Store verteilt. Dazu muss der Flash Player bereits auf dem Android-Gerät installiert sein, denn seit Mitte August 2012 gibt es den Flash Player nicht mehr im Play Store. Für Android 2.x und 3.x lautet die aktuelle Versionsnummer 11.1.111.54 und für Android 4.x gibt es die Version 11.1.115.58.

Auch für AIR von Adobe steht ein Update bereit, um die oben genannten Flash-Player-Sicherheitslücken zu schließen. Windows- und Mac-OS-Anwender sollten AIR 3.7.0.1860 installieren. Für Android-Geräte steht AIR ebenfalls in der Version 3.7.0.1860 in Googles Play Store als Download zur Verfügung.

Sicherheitslücke von Coldfusion wird aktiv ausgenutzt

Für Coldfusion in den Versionen 9 und 10 hat Adobe einen Hotfix veröffentlicht, um insgesamt zwei Sicherheitslücken zu beseitigen. Einer der Fehler kann zur Ausführung beliebigen Codes missbraucht werden und wird bereits aktiv ausgenutzt. Daher hat sich Adobe dazu entschieden, die Sicherheitslücken mit einem Coldfusion-Hotfix zu schließen. Wann ein regulärer Coldfusion-Patch erscheint, ist nicht bekannt.  (ip)


Verwandte Artikel:
Adobe PDF: Unbekannter URL-Parameter ermöglicht PDF-Tracking   
(02.05.2013, https://glm.io/99051 )
Flash und Reader: Adobe liefert XSS-Lücke als Sicherheitsupdate   
(19.01.2017, https://glm.io/125685 )
Adobe Reader: Notfallpatch schließt Zero-Day-Lücke   
(21.02.2013, https://glm.io/97735 )
Adobe: 17 Flash-Player-Sicherheitslücken, Angriff auf Adobe Reader   
(13.02.2013, https://glm.io/97553 )
Adobe: Patches für Flash Player, Air und Shockwave Player   
(10.04.2013, https://glm.io/98631 )

© 1997–2019 Golem.de, https://www.golem.de/